langcode: en
status: true
dependencies:
  config:
    - block_content.type.accordion
    - block_content.type.alert
    - block_content.type.blockquote
    - block_content.type.carousel
    - block_content.type.cta
    - block_content.type.featuring
    - block_content.type.icon
    - block_content.type.key_number
    - block_content.type.list_group
    - block_content.type.map
    - block_content.type.media
    - block_content.type.progress_bar
    - block_content.type.reference
    - block_content.type.references
    - block_content.type.references_media
    - block_content.type.table
    - block_content.type.text
    - block_content.type.text_cta
    - block_content.type.text_media
    - core.entity_view_display.node.page.full
    - dashboard.dashboard.default
    - filter.format.full_html
    - media.type.audio
    - media.type.document
    - media.type.icon
    - media.type.image
    - media.type.image_svg
    - media.type.link
    - media.type.remote_video
    - media.type.video
    - node.type.blog_post
    - node.type.job_offer
    - node.type.page
    - node.type.product
    - taxonomy.vocabulary.tags
    - workflows.workflow.editorial
  module:
    - ai_ckeditor
    - ai_content_suggestions
    - ai_translate
    - block_content
    - comment
    - content_moderation
    - content_translation
    - contextual
    - dashboard
    - file
    - filter
    - geocoder
    - layout_builder
    - layout_builder_browser_library
    - media
    - menu_link_content
    - navigation
    - node
    - paragraphs
    - path
    - responsive_preview
    - scheduler
    - section_library
    - shortcut
    - simple_sitemap
    - sitemap
    - system
    - tablefield
    - taxonomy
    - ui_examples
    - ui_icons_library
    - ui_patterns_library
    - ui_styles_library
id: content_editor
label: 'Content editor'
weight: -8
is_admin: false
permissions:
  - 'access administration pages'
  - 'access ai content suggestion tools'
  - 'access block library'
  - 'access components page'
  - 'access content overview'
  - 'access contextual links'
  - 'access files overview'
  - 'access geocoder api endpoints'
  - 'access media overview'
  - 'access navigation'
  - 'access responsive preview'
  - 'access shortcuts'
  - 'access sitemap'
  - 'access taxonomy overview'
  - 'access ui icons library'
  - access_layout_builder_browser_library
  - access_ui_examples_library
  - access_ui_styles_library
  - 'add section library templates'
  - 'addrow tablefield'
  - 'configure all page node layout overrides'
  - 'configure editable page node layout overrides'
  - 'create accordion block content'
  - 'create ai content translation'
  - 'create alert block content'
  - 'create and edit custom blocks'
  - 'create audio media'
  - 'create blockquote block content'
  - 'create blog_post content'
  - 'create carousel block content'
  - 'create content translations'
  - 'create cta block content'
  - 'create document media'
  - 'create featuring block content'
  - 'create icon block content'
  - 'create icon media'
  - 'create image media'
  - 'create image_svg media'
  - 'create job_offer content'
  - 'create key_number block content'
  - 'create link media'
  - 'create list_group block content'
  - 'create map block content'
  - 'create media'
  - 'create media block content'
  - 'create page content'
  - 'create product content'
  - 'create progress_bar block content'
  - 'create reference block content'
  - 'create references block content'
  - 'create references_media block content'
  - 'create remote_video media'
  - 'create table block content'
  - 'create terms in tags'
  - 'create text block content'
  - 'create text_cta block content'
  - 'create text_media block content'
  - 'create url aliases'
  - 'create video media'
  - 'edit any accordion block content'
  - 'edit any alert block content'
  - 'edit any audio media'
  - 'edit any blockquote block content'
  - 'edit any blog_post content'
  - 'edit any carousel block content'
  - 'edit any cta block content'
  - 'edit any document media'
  - 'edit any featuring block content'
  - 'edit any icon block content'
  - 'edit any icon media'
  - 'edit any image media'
  - 'edit any image_svg media'
  - 'edit any job_offer content'
  - 'edit any key_number block content'
  - 'edit any link media'
  - 'edit any list_group block content'
  - 'edit any map block content'
  - 'edit any media block content'
  - 'edit any page content'
  - 'edit any product content'
  - 'edit any progress_bar block content'
  - 'edit any reference block content'
  - 'edit any references block content'
  - 'edit any references_media block content'
  - 'edit any remote_video media'
  - 'edit any table block content'
  - 'edit any text block content'
  - 'edit any text_cta block content'
  - 'edit any text_media block content'
  - 'edit any video media'
  - 'edit behavior plugin settings'
  - 'edit entity sitemap settings'
  - 'edit own audio media'
  - 'edit own blog_post content'
  - 'edit own comments'
  - 'edit own document media'
  - 'edit own icon media'
  - 'edit own image media'
  - 'edit own image_svg media'
  - 'edit own job_offer content'
  - 'edit own link media'
  - 'edit own page content'
  - 'edit own product content'
  - 'edit own remote_video media'
  - 'edit own video media'
  - 'edit section library templates'
  - 'edit terms in tags'
  - 'export tablefield'
  - 'import tablefield'
  - 'import template from section library'
  - 'link to any page'
  - 'paste tablefield'
  - 'rebuild tablefield'
  - 'revert all revisions'
  - 'revert all taxonomy revisions'
  - 'revert any accordion block content revisions'
  - 'revert any alert block content revisions'
  - 'revert any audio media revisions'
  - 'revert any blockquote block content revisions'
  - 'revert any carousel block content revisions'
  - 'revert any cta block content revisions'
  - 'revert any document media revisions'
  - 'revert any featuring block content revisions'
  - 'revert any icon block content revisions'
  - 'revert any icon media revisions'
  - 'revert any image media revisions'
  - 'revert any image_svg media revisions'
  - 'revert any key_number block content revisions'
  - 'revert any link media revisions'
  - 'revert any list_group block content revisions'
  - 'revert any map block content revisions'
  - 'revert any media block content revisions'
  - 'revert any progress_bar block content revisions'
  - 'revert any reference block content revisions'
  - 'revert any references block content revisions'
  - 'revert any references_media block content revisions'
  - 'revert any remote_video media revisions'
  - 'revert any table block content revisions'
  - 'revert any text block content revisions'
  - 'revert any text_cta block content revisions'
  - 'revert any text_media block content revisions'
  - 'revert any video media revisions'
  - 'revert blog_post revisions'
  - 'revert job_offer revisions'
  - 'revert page revisions'
  - 'revert product revisions'
  - 'revert term revisions in tags'
  - 'schedule publishing of media'
  - 'schedule publishing of nodes'
  - 'schedule publishing of taxonomy_term'
  - 'skip comment approval'
  - 'translate any entity'
  - 'translate audio media'
  - 'translate block_content'
  - 'translate blog_post node'
  - 'translate document media'
  - 'translate editable entities'
  - 'translate icon media'
  - 'translate image media'
  - 'translate image_svg media'
  - 'translate job_offer node'
  - 'translate link media'
  - 'translate menu_link_content'
  - 'translate page node'
  - 'translate paragraph'
  - 'translate product node'
  - 'translate remote_video media'
  - 'translate tags taxonomy_term'
  - 'translate video media'
  - 'update any media'
  - 'update content translations'
  - 'update media'
  - 'use ai ckeditor'
  - 'use editorial transition archived_draft'
  - 'use editorial transition create_new_draft'
  - 'use editorial transition to_validate'
  - 'use text format full_html'
  - 'view all media revisions'
  - 'view all revisions'
  - 'view all taxonomy revisions'
  - 'view any accordion block content history'
  - 'view any alert block content history'
  - 'view any audio media revisions'
  - 'view any blockquote block content history'
  - 'view any carousel block content history'
  - 'view any cta block content history'
  - 'view any document media revisions'
  - 'view any featuring block content history'
  - 'view any icon block content history'
  - 'view any icon media revisions'
  - 'view any image media revisions'
  - 'view any image_svg media revisions'
  - 'view any key_number block content history'
  - 'view any link media revisions'
  - 'view any list_group block content history'
  - 'view any map block content history'
  - 'view any media block content history'
  - 'view any progress_bar block content history'
  - 'view any reference block content history'
  - 'view any references block content history'
  - 'view any references_media block content history'
  - 'view any remote_video media revisions'
  - 'view any table block content history'
  - 'view any text block content history'
  - 'view any text_cta block content history'
  - 'view any text_media block content history'
  - 'view any unpublished content'
  - 'view any video media revisions'
  - 'view blog_post revisions'
  - 'view default dashboard'
  - 'view job_offer revisions'
  - 'view latest version'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view page revisions'
  - 'view product revisions'
  - 'view scheduled content'
  - 'view scheduled media'
  - 'view scheduled taxonomy_term'
  - 'view section library templates'
  - 'view term revisions in tags'
  - 'view the administration theme'
  - 'view unpublished paragraphs'
  - 'view vocabulary labels'
